#
# Config file for ht://Dig and WWWOFFLE.
#
# This configuration file is used by htmerge with wwwoffle.
#

#### THE SPOOL DIR IS "/usr/obj/ports/wwwoffle-2.5e/fake-sparc/usr/local/share/wwwoffle" IN THE database_dir OPTION ####

#
# The location of the files.
#

database_dir: /usr/obj/ports/wwwoffle-2.5e/fake-sparc/usr/local/share/wwwoffle/html/htdig/db
